#ifndef CMWCALILOCATE_H
#define CMWCALILOCATE_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliLocate;
}

class CMWCaliLocate : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliLocate(QWidget *parent = 0);
    ~CMWCaliLocate();
    void MInit();
private:
    Ui::CMWCaliLocate *ui;
};

#endif // CMWCALILOCATE_H
